Bug 1461541 - Reports - Number of Nodes per CPU cores - Wrong Name of report
Reports - Number of Nodes per CPU cores - Wrong Name of report
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.1
Assigned To: Nimrod Shneor
Gilad Shefer
container:ui:report
: ZStream
Depends On: 1436706
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-14 14:03 EDT by Satoe Imaishi
Modified: 2017-08-02 13:31 EDT (History)
10 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1436706
Environment:
Last Closed: 2017-08-02 13:31:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Container Management


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-14 14:06:35 EDT
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/c5cc90db5db590cbee648c6917aa3008d6d77940

commit c5cc90db5db590cbee648c6917aa3008d6d77940
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Tue May 23 13:56:49 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Jun 14 14:03:54 2017 -0400

    Merge pull request #14646 from nimrodshn/fix_report_name_nodes_per_cpu
    
    Changed report name to be consistent with actual produced report.
    (cherry picked from commit 5e34877484eb497ba30dadd47bcbc47860192db0)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1461541

 product/dashboard/widgets/chart_number_of_nodes_per_cpu_cores.yaml    | 2 +-
 .../050_Number of Nodes per CPU Cores.yaml                            | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)
Comment 3 Nimrod Shneor 2017-06-19 04:43:57 EDT
Merged in https://github.com/ManageIQ/manageiq/pull/14646
Comment 5 errata-xmlrpc 2017-08-02 13:31:22 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.